/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

div#content {
    margin-top: -70px !important;
}

.jsx-2180695832.eas-title-component, .jsx-2743222316.eas-text-component, .eas-button-component {
    font-family: Roboto Condensed;
}

.bilder-rahmen .sow-image-container {
    background: #fff;
    border: 1px solid lightgrey;
    padding: 5px;
}

.inside-header {
    margin-bottom: 20px;
}